div.component.top-overlay {
  top: -15vh;
  margin-bottom: -15vh;
  position: relative;
}

/*header*/
.cookiebar p{
  color: white;
}
@media (min-width: 1200px) {
  .megamenu--three .megamenu__item > a {
    margin: unset;
    color: #ffffff;
  }

  .is-hovered .megamenu--three li.megamenu__item.has-children > a:after,
  .is-scrolled .megamenu--three li.megamenu__item.has-children > a:after,
  .is-normal .megamenu--three li.megamenu__item.has-children > a:after {
    border-bottom-width: 2px;
    border-left-width: 2px;
  }
}
@media (min-width: 1200px) {
  body header.nav-phase-3 .image.image--mirvac img {
    max-width: 100%;
    width: 100%;
  }
   header .megamenu__item.indent{
    margin-right: auto;
  }

 
  header .megamenu--flex .megamenu__list{
    justify-content: center;
  }

  body header.nav-phase-3 .megamenu--three.megamenu--flex .megamenu__list .megamenu__panel-list{
    gap: 64px;
  }

  body header.nav-phase-3 .megamenu__list.megamenu--image .megamenu__panel-list a, body header.nav-phase-3 .megamenu--flex .megamenu__list .megamenu__panel-list a {
    font-size: 16px;
  }
  header.nav-phase-3 .megamenu--three.megamenu--flex .component-content .cta-square{
    position: absolute;
    right: 0;
  }
  /* .nav-phase-3 .megamenu--three .megamenu__item > a{
    position: relative;
  }
  .nav-phase-3 .megamenu--three .megamenu__item:not(.indent) > a::before{
    content: '';
    border-right: 1px solid white;
    width: 1px;
    height: 19px;
    position: absolute;
    right: -12px;
    opacity: 0.3;
  } */
  /* body header.nav-phase-3 .megamenu--three .megamenu__item[aria-expanded=false] > a::after {
    display: none;
  } 
  body header.nav-phase-3 .megamenu__panel[aria-expanded=true]{
    width: 100vw;
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    height: calc(100vh - 80px);
    top: 80px;
  } 
  .megamenu__panel[aria-expanded="true"] .megamenu__panel-list{
    margin-inline: 45vw;
    padding-block: 40vh;
    margin-top: -10vh;
  }
  
  body header.nav-phase-3 div.megamenu--three .megamenu__item.has-children[aria-expanded=true] > a::after{
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="10" viewBox="0 0 10 10" fill="none"><path d="M1 1L9 9" stroke="%23E0FFA6" stroke-width="2"/><path d="M9 1L1 9" stroke="%23E0FFA6" stroke-width="2"/></svg>');
    border: none;
    transform: unset;
    width: 10px;
    height: 10px;
    opacity: 1;
    transition: all 0.3s ease-in-out;
  }
  */
}
.sticky-header__button {
  border-radius: 6px;
}
header.nav-phase-3 .megamenu--three .component-content .cta-square.last a{
  border-radius: 1000px;
}
body header.nav-phase-3 .megamenu__panel ul.megamenu__panel-list a {
  font-family: 'Denim Ink', arial;
  font-weight: 400;
}

@media (max-width: 1200px) {
  body header.nav-phase-3 .image--logo img {
    max-height: unset;
    min-width: 120px;
  }

  body header.nav-phase-3 .image:not(.image--logo) img {
    min-width: 90px;
  }
  header.nav-phase-3 div .megamenu__toggle[aria-expanded="false"] > div{
    width: 18px;
  }

  header.nav-phase-3 div .megamenu__toggle{
    opacity: 1;
  }
}

body header.nav-phase-3 div.megamenu__panel[aria-expanded='true'] li:not(:last-of-type) {
  padding-bottom: 5px;
  margin-bottom: 5px;
  //border-bottom: 1px solid #eeeeee;
  border-bottom: none;
}
@media (min-width: 1200px) {
  body header.nav-phase-3 div.megamenu__panel[aria-expanded='true'] li:not(:last-of-type) {
    padding-bottom: 15px;
  }
  body header.nav-phase-3 div.megamenu__panel[aria-expanded='true'] li{
    margin-bottom: 5px;
  }
}
@media (max-width: 1200px) {
  .megamenu__panel-list li > a {
    margin-left: 15px;
  }

  header.nav-phase-3 .megamenu__panel-list li::before {
    content: '';
    background: white;
    width: 5px;
    height: 5px;
    border-radius: 1000px;
    position: absolute;
    left: 0;
  }

  body header.nav-phase-3 div.megamenu__panel[aria-expanded=true] .megamenu__panel-list a{
    color: white;
    font-size: 14px;
  }
}

/*position-center*/
/* @media (max-width: 1200px) {
  body header.nav-phase-3 .megamenu--three li.megamenu__item {
    text-align: center;
  }

  body header.nav-phase-3 .megamenu--three li.megamenu__item.has-children {
    align-items: center;
  }

  body header.nav-phase-3 .megamenu--three li.megamenu__item::after {
    display: none;
  }

  body
    header.nav-phase-3
    .megamenu--three
    li.megamenu__item
    .megamenu__panel[aria-expanded='true'] {
    padding: 20px 0 0px;
  }

  body header.nav-phase-3 .megamenu__panel .megamenu__panel-list .megamenu__item a,
  body header.nav-phase-3 .megamenu__panel[aria-expanded='true'] li {
    list-style: none;
  }

  body header.nav-phase-3 .megamenu--three li.megamenu__item.has-children > a {
    justify-content: center;
  }
} */

.gmap.home{
  margin-top: 60px !important;
  position: relative;
  z-index: 2;
}

@media (max-width: 1200px) {
  .gmap.home{
    margin-top: 40px !important;
  }
}
.gmap.home .map__container>div{
  min-height: 300px !important;
}
.footer-desktop{
  display: flex;
}
.footer-mobile{
  display: none;
}
@media (max-width: 992px) {
  .footer-desktop{
    display: none;
  }
  .footer-mobile{
    display: flex;
  }
}
@media (min-width: 992px) {
  .lg\:items-center{
    align-items: center;
  }
}
